$kind: http-request
url: "{{sahara_local}}recruitment/companies/69e67060-5932-4332-a398-96793d59679\
  5/addresses/26bd738c-952b-4942-aaf3-2e3ad13d98c2"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 8000
